RSS   Vulnerabilities for 'Vs-link-partner'   RSS

2007-02-21
 
CVE-2007-1025

 

 
PHP remote file inclusion vulnerability in inc/functions_inc.php in VS-Link-Partner 2.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the gb_pfad, or possibly script_pfad, parameter.

 

 >>> Vendor: Virtualsystem 3 Products
Htaccess passwort generator
Vs-news-system
Vs-link-partner


Copyright 2019, cxsecurity.com

 

Back to Top